[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Kernel 2.{4,6} on sparc32


    I've been trying to update my SparcStation 5 from the installation
kernel of 2.2.0-sun4cdm to a 2.4 or a 2.6 kernel for the last 3 months
or so (whenever the new libc6 went in), and have had pretty much zero
sucess. If the kernel is above about 1.1Mb, I can't boot the kernel,
and get something about the destination being too small, but if the
kernel is the right size, I doesn't boot anyway. This happens to any
kernel, not just 2.6.3.

    Booting 2.2.20 gives me:

PROMLIB: obio_ranges 1
Booting Linux ....

    Booting 2.6.3 gives me:

PROMLIB: obio_ranges 1

Watchdog reset
Reseting ...

    The PROM version of the machine is, to my mind, extremly old, which
may be why I can't boot anything newer than 2.2.

ok .version
Release 2.15 Version 5 created 95/03/29 14:21:55

[ Please CC me as I'm not subscribed. ]

I've lost my sig!

Reply to: